Subject: Fwd: Message expired in queue
From: [email-masked] (Earnie Boyd)

26 Jan 1998 06:39:29 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

Can someone explain this message to me?  I did send it to the gnu-win32 
list.  I checked the archives and it does exist there.  Just wondering?

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From [email-masked] Mon Jan 26 06:04:13 1998
>From: [email-masked]
>To: [email-masked]
>Date: 27 Jan 1998 00:24:14 -600
>Subject: Message expired in queue
>
>This message was not deliverable for a 72 hour period.
>
>Received: from [205.180.230.5] by nestbbs.pretech.com.au id bd180.wrk; 
Fri, 23 Jan 1998 23:40:50 -600
>Received: (from majordom@localhost)
>	by runyon.cygnus.com (8.8.7-cygnus/8.8.7) id IAA19635;
>	Tue, 20 Jan 1998 08:20:48 -0800 (PST)
>Received: from hotmail.com (F109.hotmail.com [207.82.250.228])
>	by runyon.cygnus.com (8.8.7-cygnus/8.8.7) with SMTP id IAA19626
>	for <[email-masked]>; Tue, 20 Jan 1998 08:20:43 -0800 (PST)
>Received: (qmail 25516 invoked by uid 0); 20 Jan 1998 16:20:12 -0000
>Message-ID: <[email-masked]>
>Received: from 199.186.21.253 by www.hotmail.com with HTTP;
>	Tue, 20 Jan 1998 08:20:10 PST
>X-Originating-IP: [199.186.21.253]
>From: "Earnie Boyd" <[email-masked]>
>To: [email-masked]
>Subject: tcsh port to native NT
>Content-Type: text/plain
>Date: Tue, 20 Jan 1998 08:20:10 PST
>Sender: [email-masked]
>Precedence: bulk
>
>for those of you interested in running native ports; I have found a 
port 
>of tcsh.  URL: ftp://ftp.blarg.net/users/amol/tcsh/tcsh-3.561-bin.tgz
>
>This file contains html format man pages.
>
>Don't know if this runs on Win95.
>
>
>-        \\||//
>---o0O0--Earnie--0O0o----
>[email-masked]
>------ooo0O--O0ooo-------
>
>Check out these great gnu-win32 related sites:
>ftp://ftp.cygnus.com/pub/gnu-win32/latest/           (ftp site)
>http://www.cygnus.com/pubs/gnupro/                   (Comercial Page)
>http://www.cygnus.com/misc/gnu-win32/                (Project Page)
>http://www.cygnus.com/ml/gnu-win32                   (Mail Archives)
>http://www.itribe.net/virtunix/winhelp-man-pages/    (HTML Man Pages)
>http://www.lexa.ru/sos                               (Sergey Okhapkin)
>ftp://www.lexa.ru/pub/domestic/sos/                (Sergey's ftp site)
>http://www.fu.is.saga-u.ac.jp/~colin/gcc.html        (Colin Peters)
>http://www.xraylith.wisc.edu/~khan/software/gnu-win32/ (Mumit Khan)
>http://gnu-win32.paranoia.ru                   (Chuck Bogorad's ports)
>ftp://ftp.deninc.com/pub (Den Internet Services - US mirror and ports)
>http://www.bestweb.net/~aka/gnu-win32/  (GNU-Win32 Bash Configuration)
>
>
>______________________________________________________
>Get Your Private, Free Email at http://www.hotmail.com
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".